prefix=/gnu/store/n1gyf030xy5a6zh4f17653nfdflwfgx3-glib-2.83.3
includedir=${prefix}/include
libdir=${prefix}/lib

gmodule_supported=true

Name: GModule
Description: Dynamic module loader for GLib
Version: 2.83.3
Requires: gmodule-no-export-2.0, glib-2.0
Libs: -Wl,--export-dynamic
Cflags: -I${includedir}
